.acf-h2-highlight {
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
  border-radius: var(--br-s);
  padding: var(--fix-40) var(--sc-240);
}
@media (min-width: 1920px) {
  .acf-h2-highlight {
    width: var(--largeur-max);
  }
}
.acf-h2-highlight:has(.sous-titre-section) .titre-section {
  margin-bottom: var(--fix-12);
}
.acf-h2-highlight .sous-titre-section {
  font-weight: 600;
}
.acf-h2-highlight .liens {
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--fix-24);
}
.acf-h2-highlight .encart {
  border-radius: var(--br-s);
  padding: var(--fix-40) var(--sc-40);
}
.acf-h2-highlight .encart img {
  margin-bottom: var(--fix-24);
}
.acf-h2-highlight .grid {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: var(--sc-80);
}
.acf-h2-highlight.deux-encarts .grid, .acf-h2-highlight.trois-encarts .grid {
  row-gap: var(--sc-40);
}
@media (min-width: 1024px) {
  .acf-h2-highlight .grid {
    align-items: stretch;
    -moz-column-gap: var(--sc-80);
         column-gap: var(--sc-80);
    grid-template-columns: 1fr 1fr;
    row-gap: 0;
  }
  .acf-h2-highlight .liens {
    gap: var(--fix-12);
  }
  .acf-h2-highlight .liens .bouton {
    margin: 0;
  }
  .acf-h2-highlight.deux-encarts .titre-section,
  .acf-h2-highlight.deux-encarts .sous-titre-section, .acf-h2-highlight.trois-encarts .titre-section,
  .acf-h2-highlight.trois-encarts .sous-titre-section {
    text-align: center;
  }
  .acf-h2-highlight.deux-encarts .grid, .acf-h2-highlight.trois-encarts .grid {
    -moz-column-gap: var(--sc-40);
         column-gap: var(--sc-40);
    row-gap: 0;
  }
  .acf-h2-highlight.trois-encarts .grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .acf-h2-highlight.trois-encarts .encart {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}